[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: perl4ocaml / meta-ocaml

On Sat, Oct 16, 2004 at 08:53:49AM +0200, Andreas Barth wrote:
> Hi,
> according to bug #272563, perl4caml has massive problems on (at least)
> powerpc. However, the latest maintainer reaction is from 21th Sept, and

That's largely because I have no idea what to do about it,

> Also, this package can't currently be removed from sarge, as meta-ocaml
> depends on it. So, can you either please pick up that problem (perhaps
> via a NMU), or drop some dependency in the chain meta-ocaml -> ocamldbi
> -> perl4caml?

I believe Sven is going to look into finding the problem.  I'd rather
fix it than do something like that.  No NMU is necessary.  If someone
finds the solution, I'm happy to apply the patch :-)

If there is no solution found, I can drop the perl4caml support from
ocamldbi.  That's more correct than dropping ocamldbi from meta-ocaml.

-- John

John Goerzen
Author, Foundations of Python Network Programming

Reply to: